/*red*/
/*Links -------------------------------------------------------------------*/
a 																				{}
a:hover, a:active, a:focus 														{}

#ja-botsl .main a																{ color:#fc453c;}
#ja-botsl .main a:hover,
#ja-botsl .main a:active,
#ja-botsl .main a:focus															{ color:#f89994; text-decoration: none; }

a.readon, a.more, a.download-link 												{ color: #fff; font-weight:bold; background: #990700;}
a.readon:hover, a.readon:active, a.readon:focus,
a.more:hover, a.more:active, a.more:focus,
a.download-link:hover, a.download-link:active, a.download-link:focus			{ color: #f89994; }

.button 																		{ color: #fff; 	background: #990700; font-weight:bold;}
.button:hover, .button:focus 													{ color: #f89994; }

/*Color panels -------------------------------------------------------------------*/
#ja-mainnav 						{ background: url(../../images/red/nav-repeat.png) repeat-x bottom #990700;}
#ja-botsl 							{ background: url(../../images/red/bottom-center.png) repeat-x center top #990700;}

/*Navigation -------------------------------------------------------------------*/
#ja-subnav 							{ border-bottom: solid 4px #990700;}
#ja-subnav ul li ul 				{ border-right: solid 1px #990700; border-bottom: solid 1px #990700; border-left: solid 1px #990700; }

ul.level0 > li.mega > a.mega,
#ja-cssmenu > li > a,
#ja-splitmenu a,
#jasdl-mainnav a					{ border-left: solid 1px #990700;}

/*border right*/
ul#ja-cssmenu,
.ja-megamenu > ul.megamenu,
#jasdl-mainnav,
#ja-splitmenu				{ border-right: solid 1px #990700;}


.childcontent-inner,
#ja-cssmenu li ul 					{ border-right: solid 1px #990700; border-bottom: solid 1px #990700; border-left: solid 1px #990700; }
.childcontent-inner .childcontent-inner,
#ja-cssmenu li ul ul { border-right: solid 1px #990700; border-bottom: solid 1px #990700; border-left: solid 4px #990700; border-top: solid 1px #990700;}

ul.level0 li.over, ul.level0 li.haschild-over,
ul.level0 li.active,
.childcontent-inner,
#ja-cssmenu li ul,
#ja-cssmenu li:hover,
#ja-cssmenu li.sfhover,
#ja-cssmenu li.havechildsfhover,
#ja-cssmenu li.havechild-activesfhover,
#ja-cssmenu li a.active,
#ja-cssmenu li a.active:hover,
#ja-cssmenu li a.active:active,
#ja-cssmenu li a.active:focus,
#jasdl-mainnav a:hover,
#jasdl-mainnav ul li.hover a,
#jasdl-mainnav li.active a,
#jasdl-mainnav li.active a:hover,
#jasdl-mainnav li.active a:active,
#jasdl-mainnav li.active a:focus,
#ja-splitmenu a:hover,
#ja-splitmenu a:active,
#ja-splitmenu a:focus,
#ja-splitmenu li.active a,
#ja-splitmenu li.active a:hover,
#ja-splitmenu li.active a:active,
#ja-splitmenu li.active a:focus  					{ background: #540603; color: #fff;}



.group-title .menu-title,
.childcontent .ja-moduletable h3,
ul.level0 li.mega a.mega,
#ja-cssmenu li a,
#ja-cssmenu li a:hover,
#ja-cssmenu li a:active,
#ja-cssmenu li a:focus,
#ja-cssmenu li a.sfhover,
#ja-cssmenu li ul a,
#jasdl-mainnav a,
#ja-splitmenu a,
#jasdl-mainnav a   									{ color: #fff; font-weight:bold;}

/*Lighter*/
ul.level1 li.over > a span.menu-title, 
ul.level1 li.haschild-over > a span.menu-title,
#ja-cssmenu li ul a:hover,
#ja-cssmenu li ul a:active,
#ja-cssmenu li ul a:focus,
#ja-cssmenu ul li:hover,
#ja-cssmenu ul li.sfhover,
#ja-cssmenu ul li.havesubchildsfhover,
#ja-cssmenu ul li.havesubchild-activesfhover,
#ja-cssmenu ul ul li:hover,
#ja-cssmenu ul ul li.sfhover,
#ja-cssmenu ul ul li.havesubchildsfhover,
#ja-cssmenu ul ul li.havesubchild-activesfhover 			{ color: #f89994; }

/*Don't edit -------------------------------------------------------------------*/
#ja-botsl .main, 										
#ja-botsl .main h1,
#ja-botsl .main h2,
#ja-botsl .main h3,
#ja-botsl .main h4,
#ja-botsl .main h5,
#ja-botsl .main h6										{ color: #fff;}